package ru.yandex.webmaster3.core.logbroker.writer;

import java.util.List;

/**
 * ishalaru
 * 03.03.2020
 **/
public interface LogbrokerWriter {
    void write(byte[] data) throws Exception;

    void write(List<byte[]> data) throws Exception;
}
